@charset "utf-8";
body {
	background-color:#82b2d9;
	background-attachment:fixed;
	background-image:url(images/font_comp.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	color:#161616;
	font-family:Garamond,Helvetica,Sans-Serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	margin:0 auto;
	padding:0;
}

p{
	margin:0;
	padding-bottom:10px;
	padding-bottom:10px;
	}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#bf4013;
	margin:0;
	font-weight:normal;
	margin-bottom:20px;
	}
	
h2{
	}
	
h3{
	margin:0;
	margin-bottom:5px;
	font-size:16px;
	}

#wrapper {
	width:700px;
	margin-left:auto;
	margin-right:auto;
        margin-bottom: 30px;
}

#header{
	height:135px;
	
}

#like{
	float:right;
	}

#logga{
	float:left;
	}

#meny ul{
	margin:0;
	padding-top:22px;
}
	
#meny li{
	list-style:none;
	float:left;
}
	
#meny{
	background-image:url(images/meny3.png);
	height:56px;
}

#meny a{
	text-decoration:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
#meny .page_item{
	text-align:center;
}
#meny .page-item-41{width: 61px;}
#meny .page-item-6{width: 92px;}
#meny .page-item-9{width: 101px;}
#meny .page-item-11{width: 96px;}
#meny .page-item-13{width: 88px;}
#meny .page-item-15{width: 130px;}
#meny .page-item-17{width: 93px;}
#content{
	background-image:url(images/cont_middle.gif);
	background-repeat:repeat-y;
	padding:50px;
	min-height:220px;
	height:auto !important;
	height:220px;
	}

#cont_bottom{
	background-image:url(images/cont_bottom.png);
	background-repeat:no-repeat;
	height:18px;
	}

ul{
	margin-top:0px;
	padding-left:20px;
}

img{
	border:0;
}
a.fancybox{
	text-decoration:none;
}
.fancybox img{
	margin-right:10px;
}
.alignright {
float: right;
}
#mobilenav{display: none;}
